.sd-automation .sd_text_block_default .email-banner {

}

.sd-automation .sd_text_block_default .email-banner a {
	display: inline-flex;
	align-items: center;
	/*font-family: 'Circular Pro Book', sans-serif;*/
	/*letter-spacing: -0.8px;*/
	margin-bottom: 0;
	font-size: 22px;
	text-decoration: none;
	color: rgba(17, 17, 17, .67);
}

.sd-automation .sd_text_block_default .email-banner a img {
	width: 90px;
	margin-right: 10px;
}